ckeditor-strapi-markdown-code vulnerabilities

The classic editor build of CKEditor 5 – the best browser-based rich text editor.

Latest version

19.5.3

First published

6 months ago

Latest version published

4 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ckeditor-strapi-markdown-code 19.5.3 Latest 02 Aug, 2020 GPL-2.0
  • 0 H
  • 0 M
  • 0 L
ckeditor-strapi-markdown-code 19.5.2 29 Jul, 2020 GPL-2.0
  • 0 H
  • 0 M
  • 0 L
ckeditor-strapi-markdown-code 19.5.0 29 Jul, 2020 GPL-2.0
  • 0 H
  • 0 M
  • 0 L
ckeditor-strapi-markdown-code 19.4.0 26 Jul, 2020 GPL-2.0
  • 0 H
  • 0 M
  • 0 L
ckeditor-strapi-markdown-code 19.3.0 26 Jul, 2020 GPL-2.0
  • 0 H
  • 0 M
  • 0 L
ckeditor-strapi-markdown-code 19.2.0 04 Jun, 2020 GPL-2.0
  • 0 H
  • 0 M
  • 0 L
ckeditor-strapi-markdown-code 19.1.1 03 Jun, 2020 GPL-2.0
  • 0 H
  • 0 M
  • 0 L
ckeditor-strapi-markdown-code 19.0.1 03 Jun, 2020 GPL-2.0
  • 0 H
  • 0 M
  • 0 L
ckeditor-strapi-markdown-code 19.0.0 03 Jun, 2020 GPL-2.0
  • 0 H
  • 0 M
  • 0 L